at.chipkarte.client.bkf.soap.constants

## Class ErgebnisEndbefundKurativTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.ErgebnisEndbefundKurativTypConstant

-     public class ErgebnisEndbefundKurativTypConstant
      extends Object

  Konstanten für den Typ ErgebnisEndbefundKurativTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `KUM0` Konstante für ErgebnisEndbefundKurativTyp (KUM0).
    `static String` | `KUM1` Konstante für ErgebnisEndbefundKurativTyp (KUM1).
    `static String` | `KUM2` Konstante für ErgebnisEndbefundKurativTyp (KUM2).
    `static String` | `KUM3` Konstante für ErgebnisEndbefundKurativTyp (KUM3).
    `static String` | `KUM4` Konstante für ErgebnisEndbefundKurativTyp (KUM4).
    `static String` | `KUM5` Konstante für ErgebnisEndbefundKurativTyp (KUM5).
    `static String` | `KUM6` Konstante für ErgebnisEndbefundKurativTyp (KUM6).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ErgebnisEndbefundKurativTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### KUM0

          public static final String KUM0

      Konstante für ErgebnisEndbefundKurativTyp (KUM0).
      See Also:
        Constant Field Values

    - #### KUM1

          public static final String KUM1

      Konstante für ErgebnisEndbefundKurativTyp (KUM1).
      See Also:
        Constant Field Values

    - #### KUM2

          public static final String KUM2

      Konstante für ErgebnisEndbefundKurativTyp (KUM2).
      See Also:
        Constant Field Values

    - #### KUM3

          public static final String KUM3

      Konstante für ErgebnisEndbefundKurativTyp (KUM3).
      See Also:
        Constant Field Values

    - #### KUM4

          public static final String KUM4

      Konstante für ErgebnisEndbefundKurativTyp (KUM4).
      See Also:
        Constant Field Values

    - #### KUM5

          public static final String KUM5

      Konstante für ErgebnisEndbefundKurativTyp (KUM5).
      See Also:
        Constant Field Values

    - #### KUM6

          public static final String KUM6

      Konstante für ErgebnisEndbefundKurativTyp (KUM6).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ErgebnisEndbefundKurativTypConstant

          public ErgebnisEndbefundKurativTypConstant()